body {
	background-color: #666666;
	margin: 0px;
	padding: 0px;
}
.main_brdr {
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.orrange_brdr {
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ED7811;
	border-bottom-color: #ED7811;
}
.img {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.grey_brdr {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
}
.left_brdr {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #808080;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #808080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
}
.bodytext {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #676767;
	text-decoration: none;
}
.left_brdr1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #808080;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #808080;
	border-left-color: #808080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
}
.grey_brdr1 {
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #808080;
}
.table_text {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #676767;
	text-decoration: none;
	background-image: url(dots.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.news {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.orrange_brdr_footer {

	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #ED7811;
}
.footer {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #575757;
	text-decoration: none;
}
.footer:hover {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #575757;
	text-decoration: underline;
}
.menu_bg {
	background-image: url(menu_line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 51px;
}
.careers {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #E6EBEE;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #67879E;
}
.careershead {

	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
ul,li {
	font-family: Verdana;
	font-size: 10px;
	color: #7DB200;
	list-style-type: square;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}
ul,li a {

	font-family: Verdana;
	font-size: 10px;
	color: #7DB200;
	list-style-type: square;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}
.sidehead {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0E75A0;
	text-decoration: none;
}
.sidehead:hover {
	text-decoration: underline;
}
.mailinks {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #ED7811;
}
.mailinks:hover {
	text-decoration: none;
}
.clients {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #F0913E;
	text-decoration: none;
	list-style-image: none;
	list-style-type: square;
}
